#simg {margin:0 auto; display:inline;}
#simg a {
	FONT-SIZE: 12px; background-color:#8E8A87; width:16px; height:16px; float:left; COLOR:#EBEBEB; LINE-HEIGHT: 16px; FONT-FAMILY: Arial; TEXT-ALIGN: center; margin-right:4px; display:block;
}
#simg a:hover{FONT-SIZE: 12px; background-color:#C31103; width:16px; height:16px; float:left; COLOR: #EBEBEB; LINE-HEIGHT: 16px; FONT-FAMILY: Arial; TEXT-ALIGN: center; margin-right:4px; display:block;}
#simg {
	 position:absolute;  right:0; bottom:40px;
}
#simg .s { background-color:#C31103;
}
#simg .s1 { background-color:#918B8F;
}
#simg .s IMG {
	FILTER: #5F6E7C
}
#simg a {
	CURSOR: pointer
}

#bimg {
	FILTER: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 ); WIDTH: 394px; HEIGHT: 248px; 
}

#infos {
	FILTER: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 ); WIDTH: 392px; height:37px; line-height:37px; text-align:center; font-size:12px; font-weight:bold
}


.dis {
	DISPLAY: block
}
.undis {
	DISPLAY: none; LINE-HEIGHT: 0px; HEIGHT: 0px
}


.linkww TD {
	COLOR: #333333; TEXT-DECORATION: none
}
.linkww A {
	COLOR: #333333; TEXT-DECORATION: none
}
.linkww a:hover{ color:#cc0000; text-decoration:none;}
